Bug 212632 - luci - should supply user with feedback when retrieving log (usability)
luci - should supply user with feedback when retrieving log (usability)
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Stanko Kupcevic
Corey Marthaler
Depends On:
  Show dependency treegraph
Reported: 2006-10-27 15:44 EDT by Len DiMaggio
Modified: 2009-04-16 18:35 EDT (History)
6 users (show)

See Also:
Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-11-11 02:32:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Len DiMaggio 2006-10-27 15:44:12 EDT
Description of problem:

When the user retrieves a log from a managed system, there is no feedback
provided while luci/ricci retrieve the log. If the log is large, this retrieval
can take a while (minutes?). Some feedback - ala the animated "working..." image
should be displayed.

Version-Release number of selected component (if applicable):
luci-0.8-20.el5 and ricci-0.8-20.el5

How reproducible:

Steps to Reproduce:
1. Retrieve a log from a managed system
2. Wait until the log display window is opened
Actual results:
The log is displayed.

Expected results:
Some feedback to the user.

Additional info:
Comment 1 Stanko Kupcevic 2006-10-30 18:01:10 EST
commited to HEAD
Comment 2 Stanko Kupcevic 2006-10-31 12:50:31 EST
commited to RHEL5
Comment 3 Ryan McCabe 2006-11-11 02:32:24 EST
fixed in conga 0.8-23

Note You need to log in before you can comment on or make changes to this bug.